/*>>> thickbox settings <<<*/
#TB_overlay {
	position: fixed;
	z-index: 500;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
}

.TB_overlayMacFFBGHack {
	background: url(http://www.qwest.com/qptcms/qCmsRepository/Global/largeBusiness/images/macFFBgHack.png) repeat;
}

.TB_overlayBG {
	background-color: #000000;
	-moz-opacity: 0.35;
	filter: alpha(opacity = 35);
	opacity: 0.35
}

* html #TB_overlay { /* ie6 hack */
	position: absolute;
	height: expression(document . body . scrollHeight >   document . body .
		offsetHeight ?   document . body . scrollHeight :   document . body .
		offsetHeight +   'px');
}

#TB_window {
	position: fixed;
	/*           background: #ffffff;   */
	z-index: 502;
	color: #000000;
	display: none;
	border: 0px solid #525252;
	text-align: left;
	top: 60%;
	left: 53%;
}

* html #TB_window { /* ie6 hack */
	position: absolute;
	margin-top: expression(0 -   parseInt(this . offsetHeight/ 2) +   (
		TBWindowMargin =   document . documentElement &&   document .
		documentElement . scrollTop ||   document . body . scrollTop ) +  
		'px' );
}

#TB_window img#TB_Image {
	display: block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption {
	height: 25px;
	padding: 7px 30px 10px 25px;
	float: left;
}

#TB_closeWindow {
	height: 25px;
	padding: 11px 25px 10px 0;
	float: right;
}

#TB_closeAjaxWindow {
	padding: 7px 10px 5px 0;
	margin-bottom: 1px;
	text-align: right;
	float: right;
}

#TB_ajaxWindowTitle {
	float: left;
	padding: 7px 0 5px 10px;
	margin-bottom: 1px;
}

#TB_title {
	background-color: #e8e8e8;
	height: 27px;
}

#TB_ajaxContent {
	clear: both;
	padding: 2px 0px 15px 0px;
	overflow: visible;
	text-align: left;
	line-height: 1.4em;
}

#TB_ajaxContent .TB_modal {
	padding: 0px;
	/*           height: 50px!important; */
	overflow: visible;
	/*           background-color: #fff; */
}

#TB_ajaxContent p {
	padding: 5px 0px 5px 0px;
}

#TB_load {
	position: fixed;
	display: none;
	height: 13px;
	width: 208px;
	z-index: 503;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
	position: absolute;
	margin-top: expression(0 -   parseInt(this . offsetHeight/ 2) +   (
		TBWindowMargin =   document . documentElement &&   document .
		documentElement . scrollTop ||   document . body . scrollTop ) +  
		'px' );
}

#TB_HideSelect {
	z-index: 499;
	position: fixed;
	top: 0;
	left: 0;
	background-color: #fff;
	border: none;
	filter: alpha(opacity = 0);
	-moz-opacity: 0;
	opacity: 0;
	height: 100%;
	width: 100%;
}

* html #TB_HideSelect { /* ie6 hack */
	position: absolute;
	height: expression(document . body . scrollHeight >   document . body .
		offsetHeight ?   document . body . scrollHeight :   document . body .
		offsetHeight +   'px');
}

#TB_iframeContent {
	clear: both;
	border: none;
	margin-bottom: -1px;
	margin-top: 1px;
	_margin-bottom: 1px;
} 

div.bmg_button_position a.thickbox {
	border-bottom: none!important;
	text-decoration: none!important;	 
}